.company
{
}

/***MILLS***/

	.company.mills
	{

	}

		.company.mills #topBanner .content
		{
			background-image:url('top-banners/14.jpg');
		}

	/***Top***/

		.company.mills #top
		{
		}

			.company.mills #top .intro
			{
				margin-bottom:4px;
			}

		/***Slider***/

			.company.mills .gallery .line1
			{
				position:relative;
			}

			.company.mills .slider
			{
				position:relative;
			}

				.company.mills .slider .block
				{
					font-size:20px; font-size:1rem;
					line-height:1.4em;
					text-align:center;
					text-transform:uppercase;
				}

					.company.mills .slider .photo
					{
						
					}

					.company.mills .slider .title
					{
						font-weight:400;

						padding-top:0.75em;
					}

		.company.mills .plan .title
		{
			font-size:1rem;
			text-transform:uppercase;
			text-align:center;
		}

	/***Plan 1***/

		.company.mills #plan1
		{
			position:relative;
			margin-bottom:28px;
			text-align:center;
			padding-bottom:16px;
		}

			.company.mills #plan1 .background
			{
				position:absolute;
				left:0; 
				top:65px; top:3.25rem;
				right:0; bottom:0;
			}

			.company.mills #plan1 .photo
			{
				font-size:0;
				text-align:center;
				position:relative;
				display:inline-block;
				max-width:100%;
			}
				.company.mills #plan1 .photo img.main
				{
					display:inline-block;
					max-width:100%;
					height:auto;
				}

				/***Hover zones**/

					.company.mills #plan1 .thumb
					{
						border:4px solid white;
						opacity:0;
						position:absolute;
						margin-left:-65px;
						margin-top:-13px;

						transition-duration:0.4s;
					}
						.company.mills #plan1 .thumb.visible
						{
							opacity:1;
							margin-top:-43px;
						}
						.company.mills #plan1 .thumb.farin-up
						{
							left:126px; left:14.4994246260069%;
							top:281px; top:59.03361344537815%;
						}
						.company.mills #plan1 .thumb.moulin-bles-tendre
						{
							left:306px; left:35.21288837744534%;
							top:168px; top:35.29411764705882%;
						}
						.company.mills #plan1 .thumb.stockage-matieres-premieres
						{
							left:651px; left:74.91369390103567%;
							top:135px; top:28.36134453781513%;
						}
						.company.mills #plan1 .thumb.fosse-de-dechargement
						{
							left:626px; left:72.03682393555811%;
							top:257px; top:53.99159663865546%;
						}
						.company.mills #plan1 .thumb.stockage-produits-finis
						{
							left:437px; left:50.28768699654776%;
							top:327px; top:68.69747899159664%;
						}

					.company.mills #plan1 .captor
					{
						position:absolute;
						cursor:pointer;
						display:block;
						z-index:1;
						/*background-color:red;
						opacity:0.5;*/
					}
						.company.mills #plan1 .captor.farin-up
						{
							width:97px; width:11.16225546605293%;
							height:31px; height:6.51260504201681%;

							left:7px; left:0.80552359033372%;
							top:172px; top:36.13445378151261%;
						}
						.company.mills #plan1 .captor.zone2
						{
							width:143px; width:16.45569620253165%;
							height:25px; height:5.25210084033613%;

							left:89px; width:10.24165707710012%;
							top:122px; top:25.63025210084034%;
						}
						.company.mills #plan1 .captor.moulin-bles-tendre
						{
							width:172px; width:19.79286536248562%;
							height:33px; height:6.9327731092437%;

							left:153px; left:17.60644418872267%;
							top:68px; top:14.28571428571429%;
						}
						.company.mills #plan1 .captor.stockage-matieres-premieres
						{
							width:174px; width:20.02301495972382%;
							height:54px; height:11.34453781512605%;

							right:-10px; right:-1.15074798619102%;
							bottom:198px; bottom:41.59663865546218%;
						}
						.company.mills #plan1 .captor.fosse-de-dechargement
						{
							width:159px; width:18.29689298043728%;
							height:54px; height:11.34453781512605%;

							right:64px; right:7.36478711162255%;
							bottom:106px; bottom:22.26890756302521%;
						}
						.company.mills #plan1 .captor.stockage-produits-finis
						{
							width:195px; width:22.43958573072497%;
							height:25px; height:5.25210084033613%;

							right:153px; right:17.60644418872267%;
							bottom:50px; bottom:w10.50420168067227%;
						}

				/***/

	/***Plan 2***/

		.company.mills #plan2
		{
			background-color:white;
		}


/***HISTORY***/

	.company.history
	{

	}

		.company.history #topBanner .content
		{
			background-image:url('top-banners/10.jpg');
		}

		/***Content***/

			.company.history #top .content
			{
				margin-bottom:24px;
			}

				.company.history #mainSlider
				{
					position:relative;
				}

					.company.history #mainSlider .mobileTitle
					{
						display:none;
					}

					.company.history #mainSlider .year
					{
						position:relative;
						width:100%;
					}
						.company.history #mainSlider.init .year
						{
							display:none;
						}
							.company.history #mainSlider.init .year.active
							{
								display:block;
							}
							.company.history #mainSlider.init .year.removed
							{
								position:absolute;
								display:block;
								left:0; top:0;
							}

						.company.history .photo1 .alt
						{
							display:none;
						}

						.company.history .photo1_2
						{
							display:none;
						}

						/***Text***/

							.company.history .textBlock
							{
								position:absolute;
								right:0; top:0; bottom:0;
							}

								.company.history .textBlock .block
								{
									background-color:white;
									height:100%;
									padding:0 42px;
								}

									.company.history .textBlock .table,
									.company.history .textBlock .tableRow,
									.company.history .textBlock .tableCell
									{
										width:100%; height:100%;
									}

									.company.history .textBlock .tableCell
									{
										vertical-align:middle;
									}

										.company.history .textBlock .title
										{
											/*font-size:18px;*/
											font-weight:400;

											margin-bottom:0.5em;
										}

										.company.history .textBlock span
										{
											font-size:1.1em;
										}

									.company.history #mainSlider .photo
									{
										width:100%; height:auto;
									}

						/***/

						.company.history .photo3-4 .photo.alt
						{
							display:none;
						}

						.company.history #mainSlider .pagination
						{
							top:52.73069679849341%;
						}

		/***Timeline***/

			.company.history #timeline
			{
				font-size:0;

				position:relative;
				height:92px;
			}

				.company.history #timeline .line
				{
					position:absolute;
					left:64px; top:12px; right:64px;
					height:3px;
					left:38px; right:38px;
				}

				.company.history #timeline .item
				{
					width:8.333333333333333%;
					position:relative;
					display:inline-block;
					cursor:pointer;
					padding-top:4px;
					vertical-align:top;
				}
					.company.history #timeline .item:hover,
					.company.history #timeline .item.active
					{
						padding-top:0;
					}

					.company.history #timeline .item,
					.company.history #timeline .dot,
					.company.history #timeline .date
					{
						transition-duration:0.4s;
					}

					.company.history #timeline .dot
					{
						width:11px; height:11px;
						border-radius:50%;
						border:3px solid white;
						margin:0 auto 18px auto;

						/*transition-property: width, height;*/
					}
						.company.history #timeline .item:hover .dot,
						.company.history #timeline .item.active .dot
						{
							width:19px; height:19px;
							margin-bottom:12px;
						}

					.company.history #timeline .date
					{
						font-size:15px;
						text-align:center;
						
						position:relative;
						width:100px;
						left:50%;
						margin-left:-50px;
					}
						.company.history #timeline .item:hover .date,
						.company.history #timeline .item.active .date
						{
							font-size:30px;
						}

				.company.history #timeline .pagination
				{
					top:0;
					margin-top:-5px;
				}

/***TEAM***/

	.company.team
	{
	}
		.company.team #topBanner .content
		{
			background-image:url('top-banners/14.jpg');
		}

		.company.team .teamPhoto
		{
			width:auto;
			max-width:100%;
			height:auto;
		}

/***RSE***/

	.company.RSE
	{
	}

		.company.RSE #topBanner .content
		{
			background-image:url('top-banners/10.jpg');
		}


		.company.RSE #section1 
		{
		    margin-bottom: 4px;
		}

			.company.RSE #section1 .cf6 .link img
			{
				display:block;
				margin-left:auto; margin-right:auto;
			}

		.company.RSE #section2 img
		{
			max-width:100%;
		} 